<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/14/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 14 May 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:47 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:47 PM</microblog:localTime>
		<item>
			<description>A library is a good place to go when you feel unhappy...</description>
			<link>http://r2.ly/b9hx</link>
			<pubDate>Sun, 15 May 2011 00:28:45 GMT</pubDate>
			<guid>http://r2.ly/b9hx?id=2331</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2011/05/q-3.html</microblog:linkFull>
			<microblog:readCount>579</microblog:readCount>
			</item>
		<item>
			<description>Dominique Strauss-Kahn, Managing Director Of IMF, Arrested For Alleged Sexual Assault.</description>
			<link>http://r2.ly/9s4s</link>
			<pubDate>Sun, 15 May 2011 00:05:54 GMT</pubDate>
			<guid>http://r2.ly/9s4s?id=2330</guid>
			<microblog:linkFull>http://www.huffingtonpost.com/2011/05/14/dominique-strauss-kahn-he_n_862060.html?ir=New%20York</microblog:linkFull>
			<microblog:readCount>519</microblog:readCount>
			</item>
		<item>
			<description>NASA clears space shuttle for Monday launch.</description>
			<link>http://r2.ly/9s4k</link>
			<pubDate>Sat, 14 May 2011 23:34:26 GMT</pubDate>
			<guid>http://r2.ly/9s4k?id=2329</guid>
			<microblog:linkFull>http://www.salon.com/news/feature/2011/05/14/us_space_shuttle_6/index.html</microblog:linkFull>
			<microblog:readCount>339</microblog:readCount>
			</item>
		<item>
			<description>Krugman on the debt ceiling.</description>
			<link>http://r2.ly/b8yx</link>
			<pubDate>Sat, 14 May 2011 23:30:56 GMT</pubDate>
			<guid>http://r2.ly/b8yx?id=2328</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2011/05/13/hitting-the-ceiling/</microblog:linkFull>
			<microblog:readCount>478</microblog:readCount>
			</item>
		<item>
			<description>Did the Microsoft Case Change the World?</description>
			<link>http://r2.ly/b9gx</link>
			<pubDate>Sat, 14 May 2011 23:26:00 GMT</pubDate>
			<guid>http://r2.ly/b9gx?id=2327</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/05/15/opinion/15sun2.html</microblog:linkFull>
			<microblog:readCount>695</microblog:readCount>
			</item>
		<item>
			<description>Corps holds news conference prior to opening spillway. (WAFB Channel 9, Baton Rouge)</description>
			<link>http://r2.ly/9qpy</link>
			<pubDate>Sat, 14 May 2011 19:34:45 GMT</pubDate>
			<guid>http://r2.ly/9qpy?id=2326</guid>
			<microblog:linkFull>http://www.wafb.com/story/14645519/army-corps-to-hold-press-conference-on-morganza-floodway-today</microblog:linkFull>
			<microblog:readCount>331</microblog:readCount>
			</item>
		<item>
			<description>Are British Repubs screwing with health care too? WTF.</description>
			<link>http://r2.ly/b9es</link>
			<pubDate>Sat, 14 May 2011 19:17:26 GMT</pubDate>
			<guid>http://r2.ly/b9es?id=2325</guid>
			<microblog:linkFull>http://www.guardian.co.uk/politics/2011/may/14/david-cameron-adviser-health-reform</microblog:linkFull>
			<microblog:readCount>375</microblog:readCount>
			</item>
		<item>
			<description>Worries About Success Can Make You Successful.</description>
			<link>http://r2.ly/b9dz</link>
			<pubDate>Sat, 14 May 2011 18:00:59 GMT</pubDate>
			<guid>http://r2.ly/b9dz?id=2324</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/05/15/business/economy/15view.html</microblog:linkFull>
			<microblog:readCount>572</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Old Man River heading into Atchafalaya. (Possibly historic event today.)</description>
			<link>http://r2.ly/b9dt</link>
			<pubDate>Sat, 14 May 2011 17:35:20 GMT</pubDate>
			<guid>http://r2.ly/b9dt?id=2323</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/14/oldManRiverHeadingTowardMo.html</microblog:linkFull>
			<microblog:readCount>575</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Twitter-only reporters? Yes, of course.</description>
			<link>http://r2.ly/b9dd</link>
			<pubDate>Sat, 14 May 2011 17:05:20 GMT</pubDate>
			<guid>http://r2.ly/b9dd?id=2322</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/14/twitteronlyReporters.html</microblog:linkFull>
			<microblog:readCount>518</microblog:readCount>
			</item>
		<item>
			<description>Google&apos;s Blogger outage makes the case against a cloud-only strategy.</description>
			<link>http://r2.ly/b9bn</link>
			<pubDate>Sat, 14 May 2011 14:14:29 GMT</pubDate>
			<guid>http://r2.ly/b9bn?id=2321</guid>
			<microblog:linkFull>http://www.zdnet.com/blog/bott/googles-blogger-outage-makes-the-case-against-a-cloud-only-strategy/3300</microblog:linkFull>
			<microblog:readCount>517</microblog:readCount>
			</item>
		<item>
			<description>The battle between Facebook and Google is about who has control of our lives online. #concise</description>
			<link>http://r2.ly/9qma</link>
			<pubDate>Sat, 14 May 2011 09:04:40 GMT</pubDate>
			<guid>http://r2.ly/9qma?id=2320</guid>
			<microblog:linkFull>http://blogs.telegraph.co.uk/technology/adrianhon/100006687/google-and-facebook-are-fighting-for-our-lives/</microblog:linkFull>
			<microblog:readCount>759</microblog:readCount>
			</item>
		<item>
			<description>Nieman piece on conflicts of interest in tech journalism.</description>
			<link>http://r2.ly/e3rq</link>
			<pubDate>Sat, 14 May 2011 08:22:43 GMT</pubDate>
			<guid>http://r2.ly/e3rq?id=2319</guid>
			<microblog:linkFull>http://www.niemanlab.org/2011/05/kara-swisher-michael-arrington-and-me-new-conflicts-and-new-opportunities-for-the-tech-press/</microblog:linkFull>
			<microblog:readCount>521</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Does this exist? Easy-Linux-EC2.</description>
			<link>http://r2.ly/b9a5</link>
			<pubDate>Sat, 14 May 2011 07:18:33 GMT</pubDate>
			<guid>http://r2.ly/b9a5?id=2318</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/14/doesThisExistEasyunixec2.html</microblog:linkFull>
			<microblog:readCount>592</microblog:readCount>
			</item>
		<item>
			<description>Amy Myers, high school student from Cherry Hill, New Jersey, challenges Michelle Bachman to debate.</description>
			<link>http://r2.ly/cs4h</link>
			<pubDate>Sat, 14 May 2011 06:09:57 GMT</pubDate>
			<guid>http://r2.ly/cs4h?id=2317</guid>
			<microblog:linkFull>http://blogs.citypages.com/blotter/2011/05/is_michele_bachmann_smarter_than_a_high_school_sophomore.php</microblog:linkFull>
			<microblog:readCount>601</microblog:readCount>
			</item>
		<item>
			<description>Bill Clinton: Create Internet agency.</description>
			<link>http://r2.ly/e3rc</link>
			<pubDate>Sat, 14 May 2011 06:05:33 GMT</pubDate>
			<guid>http://r2.ly/e3rc?id=2316</guid>
			<microblog:linkFull>http://www.politico.com/news/stories/0511/54951.html</microblog:linkFull>
			<microblog:readCount>582</microblog:readCount>
			</item>
		</channel>
	</rss>
